Subject: Re: rfc2292bis text proposal

From: Tim Hartrick <[email-masked]>
Date: Wed, 10 Apr 2002 10:55:44 -0700 (PDT)

All,

> 
> Considering all of this above, I'd very much like to go with the
> approach I proposed.  I'll hear from others for while, but could you
> agree with the decision if there is no other strong objection?
> 

I agree with Jinmei on all counts.

Tim Hartrick
Mentat Inc.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------